CLI.JS(1)

NAME
cli.js - TypeScript preprocessor with source map support for Jest

DESCRIPTION

  Usage:

    ts-jest command [options] [...args]

  Commands:

config:init
    Creates initial Jest configuration

config:migrate
    Migrates a given Jest configuration

help [command]
    Show this help, or help about a command

  Example:

    ts-jest help config:migrate